
#id_collapsed_search_form .dijitTitlePaneContentInner { padding:0 !important }

#id_collapsed_search_form .dijitTitlePaneTitle {
	font-weight: bold;
}

.plaques { background-image:url("../img/black70.png");color: white; font-size: 14px; padding:5px; vertical-align: middle; line-height:2em; }
.plaques_wrapper a:hover { opacity:do 0.7 }


#distance_slider .dijitSliderProgressBar {

/*
	background:orange !important;
*/	
	height:12px;
	overflow:visible;
	margin-top: -5px;
}

#cantfind {
	margin-top: 5px;
	border-top: 10px solid whitesmoke;
}

#cantfind li a {
	background-image:url(../img/16px-Gnome-process-stop.svg.png);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#cantfind li a:hover {
	opacity:0.6;
}

#distance_slider td {
	padding:inherit !important;
}

#homeruns_menu { margin-left: 90px; }

#homeruns_menu li {
	float: left;
	font-family: Courier New;
	font-size: 18px;
	font-weight: bold;
	color: white;
	background-image:url(../img/tab-inactive.gif);
	background-repeat:no-repeat;
	width:152px;
	padding-left: 10px;
	
	height:24px !important;
	overflow:hidden;
	padding-top:3px;
	margin-bottom:0px;
}

#homeruns_menu a:hover { opacity:0.7 }

#homeruns_menu a { color: white }

#homeruns_menu li.current_menu {
	background-image:url(../img/tab-active.gif);
}

#homeruns_results, #homeruns_results.year, #homeruns_results.current  {
	clear: both;
	background-image:url(../img/bgr-stadium.jpg);
	background-repeat: no-repeat;
	width:875px;
	margin-left: 50px;
	padding: 10px;
	padding-top: 20px;
	height: auto;
	min-height: 716px;
}


#homeruns_results.q_year_results {
	background-image:url(../img/bgr-gradient.gif) !important;
	background-repeat: no-repeat !important;
	height: inherit !important;
}

#homeruns_results.q_current_results {
	background-image:url(../img/bgr-gradient.gif) !important;
	background-repeat: no-repeat !important;
	height: inherit !important;
}

#homeruns_results.q_ {
	background-image:url(../img/newimage.jpg) !important;
	background-repeat: no-repeat !important;
	width: 856px;
}

#homeruns_results.q_top10 {
	background-image:url(../img/bgr-stadium-long.jpg) !important;
	background-repeat: no-repeat !important;
	width: 856px;

/*	background-position:0 50px; */
	height: inherit !important;
}

#homeruns_results.q_top10 caption {
	height: 43px;
}

#homeruns_results.q__results {
	background-image:url(../img/bgr-gradient.gif) !important;
	background-repeat: no-repeat !important;
	height: inherit !important;
}

#homeruns_results.q_quick_results {
	background-image:url(../img/bgr-gradient.gif) !important;
	background-repeat: no-repeat !important;
	height: inherit !important;
}


#homeruns_results.q_eutaw_results {
	background-image:url(../img/bgr-gradient.gif) !important;
	background-repeat: no-repeat !important;
	height: inherit !important;
}

td { vertical-align: top }

.quick {

}

.quick li {
	line-height: 1.75em;
}

.quick .current {
	opacity:0.25;
}

.pagination {
	margin:1em;
}

.pagination .current {
	opacity: 0.25;
}

/* attempt to integrate pagination */

.pagination { 
	background-image: url(../img/black50.png); 
	width:800px;
	font-size: 16px;
	color: white;
	padding:10px;
	clear: both;
}

.pagination a { padding-left:3px; color: white }
.pagination a.current { color: black; background-color: orange }

.actual_results {
	margin-bottom:30px;
	clear: both;
}


.q_quick_results .pagination { 
	position:relative;
	top:-160px;
}

.q_quick_results .actual_results { 
	position:relative;
	top:-140px;
}

/*
.q_quick_results .pagination { 
	background-image: url(../img/black50.png); 
	position:relative;
	top:-160px;
	width:800px;
	font-size: 16px;
	color: white;
	padding:10px;
	clear: both;
}

.q_quick_results .pagination a { padding-left:3px; color: white }
.q_quick_results .pagination a.current { color: black; background-color: silver }

.q_quick_results .actual_results {
	position:relative;
	top:-140px;
	margin-bottom:30px;
	clear: both;
}

*/

.actual_results th { background-image: url(../img/black70.png); padding:10px !important }
.actual_results th a { color: white; }

.year_table { width: 60px }
.year_table td {
	font-size: 12px;
	font-family: Arial;
}

.year_wrapped, .player_wrapped { 
	margin: 5px;
/*
	background: transparent url(../img/black20.png);
	background-color: rgba(0,0,0,0.10);
*/	
	background-image: url(../img/black80.png);

	padding:5px;
	color:SeaShell;
	font-weight:normal;	
	
}

.player_wrapped {
	background-image: url(../img/black60.png);

}

.year_wrapped:hover, .player_wrapped:hover {
	opacity:0.7;
	background-color: white
}

.year {
	width: 100px;
	float: left;
	height: 180px;
	color: white;
/*
	font-family: Courier New;
	font-size: 24px;
	font-weight: bold;
*/	
}

.year a { color: white }

.year_orioles, .year_opponents { font-family:Arial; font-size:12px; }
.year_orioles { color: orange }
.year_opponents { color: black }

.actual_results, .actual_results td, .actual_results th { font-size: 12px; color: black; font-family: Arial; padding:2px; font-weight: normal }

.actual_results thead th { color: white; }
.actual_results .even { background-color: #b7c2e0; }
.actual_results .odd { background-color: white; }
.actual_results .even, .actual_results .odd { line-height: 2em  }

th.sorted_by a { padding-left: 18px; background-image: url(../img/sort-up.png); background-repeat: no-repeat }
th.in_reverse a { padding-left: 18px; background-image: url(../img/sort-down.png); background-repeat: no-repeat }

td.sorted_by { background-image: url(../img/black10.png) }
td.in_reverse { background-image: url(../img/black20.png) }


.showing { color:white; font-size:18px; padding-bottom:5px }
.showing a { color: white; text-decoration: underline }

#section { padding-top: 1em }

.pagination { float: left; vertical-align: middle; padding:4px }

.searchlet { 
	padding:10px;
	color: white;
	margin:10px;
	background-image: url(../img/black70.png);
}

/* top 10 searchlets */

.searchlet { margin-bottom:30px }

.searchlet table { width:100%}

.searchlet tr { line-height:1.6em }
.searchlet .odd { background-image: url(../img/black20.png) }
.searchlet .even {  }
.searchlet th { padding-bottom:4px; color: silver }
.searchlet a {
	color: white;
}


/* front page search form */
div#verkapselung .search_table tr { line-height:2em }
div#verkapselung .search_table th { color: black; white-space: nowrap; padding-left:5px }
div#verkapselung .homersubmit, .homerreset {
	background-color: inherit !important;
	background-image: url(../img/search.png);
	background-repeat:no-repeat; height: 28px; width:343px;
	border:0;
	cursor: pointer;
}
div#verkapselung .homersubmit:hover { opacity:0.7 }
div#verkapselung .homerreset:hover { opacity:0.7 }

.search_table td { padding-left: 2px; padding-right: 2px; }

.homerreset { background-image: url(../img/reset.png); width:115px; }

.dijitTitlePaneTitle { background: none !important; border:0 !important; border-bottom:1px solid gray !important }
.dijitTitlePaneContentInner { background: inherit !important; border:0 !important; border-bottom:1px solid gray !important }
.dijitTitlePaneContentOuter { background: inherit !important; border:0 !important }



#verkapselung .dijitReset {
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
}




.diamond { width:400px; height:340px; background-image:url(../img/ballparkdiagram.png); background-repeat: no-repeat }
.diamond td { text-align: center }


.search_form_capsule {
	background-color: #b2c0e6;
	margin:10px;
	padding:0px;
	width:585px;
	padding:5px;
	padding-bottom:15px;
}

#id_hint { position: absolute }

.hint_table_label_td:hover { color: red }
.hint_table { width: 100% }
.hint_table caption { text-align: center; font-weight: bold; padding-bottom:5px; color: red }
.hint_table { border-collapse: collapse; }
.hint_table th, .hint_table td { font-size:10px; color: white; padding-left:3px; padding-right:3px }
.hint_table th { border-bottom:1px solid silver }

/* results table */

.td_player { white-space: nowrap }
.td_date { white-space: nowrap }
.td_inning { text-align: center }
.td_count { text-align: center }
.td_distance { text-align: center; white-space: nowrap }
.td_outcome { text-align: center }
.td_homeaway { text-align: center }


#hit_0, #hit_1 { text-align: center }

#id_search_table_top { 
	width: 585px;
	height: 111px;
	background-image: url(../img/top-tab-left.png);
	background-position: -25px -14px;
	background-repeat: no-repeat;
	overflow: hidden;
}

#id_search_table_top td {  }

#id_search_table_top.right {
	background-image: url(../img/top-tab-right.png);
	background-position: -25px -14px;
}

#id_advanced_titlepane {  border-top:1px solid gray }
#id_search_table {  padding:5px; margin-top: 5px; }

#id_credits_box { padding:10px 20px; background-color: #e8e8e8; clear: both; }

#id_bottom_leaderboard { width: 980px; text-align:center; margin-bottom:20px; margin-top:20px; clear: both; }

.billy {
	padding:7px; font-size:14px
}

.mobile_command { background-color: black }
.mobile_command a { color: white }

/* Start Patrick's additions on 4/5/2010*/
.iphone #dijit_TitlePane_0 {    margin-top:10px;    margin-bottom:10px;    }
.iphone #dijit_TitlePane_0:after {    content:"Tap above to see or hide common searches";    font-size:.7em;}
.iphone #homeruns_results {    background-image:none!important;}.iphone .search_form_capsule {    margin-bottom:50px;}
.iphone #homeruns_results {    height:auto;    min-height:716px;}
.search_advanced_options_div {display:none;}

tbody .td_player a
{display:block; min-height:4em;} /* Provides a uniform min-height in a way that keeps tables happy */

/*	

.td_team,
.td_inning,
.td_count,
.td_inning,
.td_count,
.td_field,
.td_opponent,
.td_homeaway,
.td_outcome,

{display:none}
*/


#cubefornarrow{ 
	width:300px;
	margin:auto;
	margin-bottom:20px;
}
